/* cat /usr/local/bootstrap/bs5/css/bs5-site.css */
    p {  margin-top: .75em;
         text-align: justify;
         margin-bottom: .75em;
         }
    h1,h2 {
         text-align: center; /* all headings centered */
         clear: both;
         }
    h3,h4,h5,h6 {
         text-align: left; /* all headings left */
         clear: both;
         }
    div .row div { padding:0.75rem; }
        .br-2 { border-radius:0.5rem; }
        .br-3 { border-radius:1rem; }
        .br-4 { border-radius:1.5rem; }
        .br-5 { border-radius:3rem; }
        .bg-bluewhite { background: #e6f5f7; }
    .center   {text-align: center;}
    .story {font-size: 133%;}
    .figcenter   {margin: auto; text-align: center;}
    .grid-container2 { grid-template-columns: 30% auto; }
    table td a { color:#333; }
    .modal-xl { max-width:100%;height:1600px; }
